How to remove amb-plugins from Debian 9 (Stretch)